[data-id="112415038"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="112415038"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="265067576"]{--forceCriticalCSS:1}
[data-id="283375695"]{--forceCriticalCSS:1}
[data-id="453883746"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="453883746"]{--indent-top:0px;--indent-bottom:80px}
[data-id="595396941"]{--forceCriticalCSS:1}
[data-id="100077587"]{--fontWeight:600}

[data-id="126349584"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="126349584"],body.adaptive-mobile [data-id="126349584"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}



[data-id="164454800"]{--fontWeight:600}
[data-id="168827865"]{--fontWeight:600}
[data-id="177379445"]{--fontWeight:600}

[data-id="190845938"]{--fontWeight:600}
[data-id="191246214"]{--fontWeight:600}

[data-id="194124580"]{--fontWeight:600}
[data-id="202235318"],body.adaptive-mobile [data-id="202235318"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="202235318"] .element-text{--fontSize:32px}

[data-id="221964981"]{--fontWeight:600}
[data-id="224334072"]{--fontWeight:600}

[data-id="229363427"]{--fontWeight:600}


[data-id="252670812"]{--fontWeight:600}
[data-id="253214494"]{--fontWeight:600}
[data-id="256026730"],body.adaptive-mobile [data-id="256026730"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="256026730"] .element-text{--fontSize:16px;--fontWeight:400}


[data-id="271230701"]{--fontWeight:600}
[data-id="272699394"]{--fontWeight:600}



[data-id="294252165"]{--ratio:1.58730159}

[data-id="316399769"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="316399769"],body.adaptive-mobile [data-id="316399769"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="341515588"]{--fontWeight:600}
[data-id="355723436"],body.adaptive-mobile [data-id="355723436"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="355723436"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="355723436"] .element-text{--fontSize_mobile:30px}
[data-id="373615771"]{--fontWeight:600}
[data-id="373897000"]{--fontWeight:600}




[data-id="438198049"],body.adaptive-mobile [data-id="438198049"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="438198049"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="442575116"]{--fontWeight:600}
[data-id="449830987"]{--fontWeight:600}





[data-id="516847769"]{--fontWeight:600}
[data-id="519488289"]{--fontWeight:600}
[data-id="532858793"],body.adaptive-mobile [data-id="532858793"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="532858793"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="532858793"] .element-text{--fontSize_mobile:18px}


[data-id="563044320"]{--fontWeight:600}




[data-id="602620858"],body.adaptive-mobile [data-id="602620858"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="602620858"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="611917923"]{--fontWeight:600}

[data-id="625045021"],body.adaptive-mobile [data-id="625045021"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="625045021"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="625045021"]{--elementPaddingBottom:45px}[data-id="625045021"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="625045021"] .flexbe-table__font--side,[data-id="625045021"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="625045021"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="625045021"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="625045021"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="625045021"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="625045021"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="627574171"]{--fontWeight:600}

[data-id="630250651"]{--fontWeight:600}




[data-id="706252365"],body.adaptive-mobile [data-id="706252365"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="706252365"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="706252365"]{--elementPaddingBottom:45px}[data-id="706252365"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="706252365"] .flexbe-table__font--side,[data-id="706252365"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="706252365"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="706252365"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="706252365"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="706252365"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="706252365"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="712186480"]{--fontWeight:600}


[data-id="756582524"]{--fontWeight:600}


[data-id="776783670"]{--fontWeight:600}
[data-id="788284288"],body.adaptive-mobile [data-id="788284288"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="788284288"] .element-text{--fontSize:32px}

[data-id="790839053"]{--fontWeight:600}
[data-id="791464488"]{--fontWeight:600}

[data-id="843721564"]{--fontWeight:600}



[data-id="882814969"],body.adaptive-mobile [data-id="882814969"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="882814969"] .element-text{--fontSize:32px}
[data-id="891604605"]{--fontWeight:600}



[data-id="951159209"],body.adaptive-mobile [data-id="951159209"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="951159209"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="951159209"]{--minHeight:300px}
[data-id="953476781"]{--fontWeight:600}
[data-id="956574197"],body.adaptive-mobile [data-id="956574197"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="956574197"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="956574197"] .element-text{--fontSize_mobile:30px}
[data-id="958967827"]{--fontWeight:600}
[data-id="971398608"]{--fontWeight:600}




